#top .av-special-heading.av-42xfz-117503036ac89f70b01c680db1fee8bb{
padding-bottom:10px;
}
body .av-special-heading.av-42xfz-117503036ac89f70b01c680db1fee8bb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-42xfz-117503036ac89f70b01c680db1fee8bb .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-mp2b0lzd-d4d3b7163fac05f534434eee33a4f4fa{
height:30px;
}

